package com.bjtdba.order.vo;

import java.util.ArrayList;
import java.util.List;

public class OrderListVo {
    private Long order_id;
    private List<StoreOrderProductVo> orderProduct=new ArrayList<StoreOrderProductVo>();
    private Long group_order_id;

    public Long getOrder_id() {
        return order_id;
    }

    public void setOrder_id(Long order_id) {
        this.order_id = order_id;
    }

    public List<StoreOrderProductVo> getOrderProduct() {
        return orderProduct;
    }

    public void setOrderProduct(List<StoreOrderProductVo> orderProduct) {
        this.orderProduct = orderProduct;
    }

    public Long getGroup_order_id() {
        return group_order_id;
    }

    public void setGroup_order_id(Long group_order_id) {
        this.group_order_id = group_order_id;
    }
}
